<component name="libraryTable">
  <library name="ssmlib">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../../尚学堂资料库/第六阶段SSM和项目开发/第三章Spring_MVC/软件/软件/ssmlib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://$PROJECT_DIR$/../../尚学堂资料库/第六阶段SSM和项目开发/第三章Spring_MVC/软件/软件/ssmlib" recursive="false" />
  </library>
</component>